﻿.menu-holder{
	border-top:1px solid #949494;
	border-bottom:1px solid #949494;
	padding:10px 0;
	height:1%;
	position:relative;
}
.menu-holder:after{
	clear:both;
	display:block;
	content:"";
}

.menu-holder .filter{
	float:left;
	margin:0 7px 0 0;
	font:12px/15px Verdana, Geneva, sans-serif;
	color:#666;
}
.menu-holder .menu{
	float:left;
	list-style:none;
	margin:0;
	padding: 0px 0px;
}
.menu-holder .menu li{
	float:left;
	background:url('../images/separator-menu.gif') repeat-y;
	font:12px/15px Verdana, Geneva, sans-serif;
}
.menu-holder .menu li a{
	float:left;
	padding:0 0 0 9px;
	color:#4D8ABE;
	position:relative;
	z-index:10;
	text-decoration:none;
}
.menu-holder .menu li a em,
.menu-holder .menu li a span{
	padding:0 14px 0 0;
	float:left;
	font-style:normal;
	cursor:pointer;
}
.menu-holder .menu li a em
{
    background:url('../images/separator-menu-2.gif') no-repeat 100% 6px;
    }

.menu-holder li.hover a,
.menu-holder li:hover a,
.menu-holder .menu li.active a,
.menu-holder .menu li a:hover{
	margin:-8px -4px;
	background:url('../images/bg-menu.gif') no-repeat;
	color: #000;
}
.menu-holder li.hover a span,
.menu-holder li:hover a span,
.menu-holder .menu li.active a span,
.menu-holder .menu li a:hover span{
	padding:8px 18px 8px 4px;
	background:url('../images/bg-menu.gif') no-repeat 100% 0;
}
.menu-holder li.hover .drop,
.menu-holder li:hover .drop{display:block}
.menu-holder .drop{
	position:absolute;
	top:20px;
	z-index:9;
	display:none;
}
.menu-holder .drop a { color: #174a7c !important; }
.menu-holder .drop a:hover { color: #000 !important; text-decoration: underline; }
.menu-holder .menu .block{
	float:left;
	overflow:hidden;



}
.menu-holder .menu .block-area{
	float:left;
	overflow:hidden;
	position:relative;
	/*border-bottom: solid 1px #EEE;*/



}
.menu-holder .menu .content{
	float:left;
	background:#F2F2F2;
	padding:11px 0 0 0px;
	display:inline;
	margin:0 5px 0 5px;
	
}
.menu-holder .menu .content ul{
	float:left;
	overflow:hidden;
	margin:0 18px 0 0;
	padding:0 0 12px 0;
	list-style:none;
}
.menu-holder .menu .content ul li{
	clear:left;
	background:none;
	margin:0 0 5px;
	white-space:nowrap;
	overflow:visible;
	font-size: 11px;
}
.menu-holder .content ul li span{
	display:inline;
	padding:0 0 0 3px !important;
	margin:0;
	float:none;
	background:none!important;
	color:#333;
}
.menu-holder .menu .content a{
	margin:0 !important;
	background:none !important;
	display:inline;
}
.menu-holder .menu .right-shadow{
	position:absolute;
	right:0;
}
.menu-holder .menu .right-shadow,
.menu-holder .menu .left-shadow{
	float:left;
	width:8px;
	overflow:hidden;
	padding:0 0 9999px;
	margin:0 0 -9999px;
	background:url('../images/bg-drop-r.png') repeat-y;
}
.menu-holder .menu .left-shadow{
	position:absolute;
	left:0;
	background:url('../images/bg-drop-l.png') repeat-y;
}
.menu-holder .menu .bottom-bg .right,
.menu-holder .menu .bottom-bg .left{
	width:8px;
	height:8px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	font-size:0;
	line-height:0;
}
.menu-holder .menu .bottom-bg .right{
	background:url("../images/bg-drop-br.png") no-repeat scroll 0 0 transparent;
float:right;
position:relative;
top:-8px;


}
.menu-holder .menu .bottom-bg .left{
	left:0;
	background:url('../images/bg-drop-bl.png') no-repeat;
bottom:8px;
}
.menu-holder .menu .bottom-bg .bg{

font-size:0;
height:8px;
line-height:0;
margin:0 8px;
overflow:hidden;
background:url("../images/bg-drop-b.png") repeat-x scroll 0 0 transparent;
display:block;



	background:url('../images/bg-drop-b.png') repeat-x;
}

.menu-holder .menu .bottom-bg{
	clear:both;
height:1%;
overflow:hidden;
}

/*IE7 Override*/

* +html .menu-holder .menu .bottom-bg .bg
{
    position:relative;
    bottom:4px;
    left:-4px; 
    padding-right:6px;
    padding-left:2px;
}

* +html .menu-holder .menu .bottom-bg .right,
* +html .menu-holder .menu .bottom-bg .left
{
    display:none;
    
}

.menu-holder .menu .top-bg .right,
.menu-holder .menu .top-bg .left{
	width:8px;
	height:8px;
	overflow:hidden;
	position:absolute;
	top:0;
	font-size:0;
	line-height:0;
}
.menu-holder .menu .top-bg .right{
	right:0;
	background:url('../images/bg-drop-tr.png') no-repeat;
}
.menu-holder .menu .top-bg .left{
	left:0;
	background:url('../images/bg-drop-tl.png') no-repeat;
}
.menu-holder .menu .top-bg .bg{
	line-height: 0;
	font-size: 0;
	height: 8px;
	overflow:hidden;
	display:block;
	background:url('../images/bg-drop-t.png') repeat-x;
}
.menu-holder .menu .top-bg{
	overflow:hidden;
	clear:both;
	padding:0 8px;
	height:1%;
}

 .paging{
    float:right;
    margin:0;
    list-style:none;
}
.paging li{
    float:left;
    display:inline;
    margin:0 0 0 6px;
    color:#666;
    font:12px/17px Verdana, Geneva, sans-serif;
}
.paging li.selected{
    float:left;
    display:inline;
    margin:0 0 0 6px;
    color:#000;
    font:12px/17px Verdana, Geneva, sans-serif;
    font-weight: bold;
}
.paging li a{
    color:#4D8ABE;
    text-decoration:none;
    float:none;
    margin:0;
    padding:0;
    background:none;
}
.paging li a:hover{
    color:#000;
    margin:0;
    background:none !important;
    padding:0;
}
.paging .prev{
    display:block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url('../images/icons/bg-btn-prev.gif') no-repeat;
	margin-top: 2px;
}
.paging .prev:hover{background:url('../images/icons/bg-btn-prev.gif') no-repeat !important;margin-top: 2px;}

.paging .prev-no{
    display:block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url('../images/icons/bg-btn-prev-disable.gif') no-repeat;
	margin-top: 2px;
}
.paging .prev-no:hover{background:url('../images/icons/bg-btn-prev-disable.gif') no-repeat !important;margin-top: 2px;}

.paging .next{
    display:block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(../images/icons/bg-btn-next.gif) no-repeat;
	margin-top: 2px;
}
.paging .next:hover{background:url('../images/icons/bg-btn-next.gif') no-repeat !important;margin-top: 2px;}

.paging .next-no{
    display:block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url('../images/icons/bg-btn-next-disable.gif') no-repeat;
	margin-top: 2px;
}
.paging .next-no:hover{background:url('../images/icons/bg-btn-next-disable.gif') no-repeat !important;margin-top: 2px;}


.filter-holder 
{
    background-color: #ebebeb;
    height: 20px;
    padding: 4px 10px 4px 10px;
    margin-top:10px;
}
.filter-holder .filter{
	float:left;
	margin: 0 7px 0 0;
	font:12px/15px Verdana, Geneva, sans-serif;
	color:#666;
}

.filter-holder a.removeFilters{
	float:right;
	font: 11px/10px Verdana, Geneva, sans-serif;
	color:#174a7c;
	padding: 5px 7px 5px 7px;
}
.filter-holder a.removeFilters:hover{
	float:right;
	font:11px/10px Verdana, Geneva, sans-serif;
	color:#174a7c;
        text-decoration:underline;
}

.filter-holder ul{
	float:left;
	list-style:none;
	margin:0;
	padding: 0px 0px;	
}

.filter-holder li{
    float:left;
    display:inline;
    padding: 5px 7px 5px 7px;
    background-image:url(../images/backgrounds/client-access.png);
    font: 11px/10px Verdana, Geneva, sans-serif;
    margin-right: 5px;
}

.filter-holder li span{
    color:#FFF;
    text-decoration:none;
    float:none;
    margin:0;
    padding:0;
    background:none;
}

.filter-holder li a{
    color:#FFF;
    text-decoration:none;
    float:none;
    margin:0;
    padding:0 6px 0 6px;
    background: none;
    
}

.filter-holder li a:hover{
    color:#FFF;
    margin:0;
    text-decoration:underline;
    padding:0 6px 0 6px;
}


